@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@300;400;500&family=Noto+Serif+JP:wght@200;300;400;500;600&display=swap');

@media all and (min-width: 897px) {
	.sp {
		display: none !important;
	}
    .btn a:hover::after {
        width: 100%;
    }
}
ul li {
    list-style: none;
}
#wrapper {
    overflow: hidden;
}
.mainVisual {
    margin-bottom: 54px;
	width:100%;
	height:400px;
	background-color:#eeede6;
	text-align:center;
}

.mainVisual02 {
  margin-bottom: 54px;
	width:100%;
	height:420px;
	background-color:#eeede6;
	text-align:center;
}
.start {
    margin-bottom: 45px;
    font-family: 'Noto Sans JP', sans-serif;
    text-align: center;
}
.topStyle .start h2 {
    margin-bottom: 28px;
    width: auto;
    height: auto;
    padding: 0;
    color: #333;
    font-size: 26px;
    font-weight: bold;
    line-height: 1.385;
    background: none;
}
.topStyle.start {
    margin-bottom: 84px;
    text-align: center;
}
.topStyle .start p {
    font-size: 18px;
    line-height: 1.78;
}
.topStyle .headLine01 {
    margin-bottom: 50px;
    padding: 0 10px 39px;
    width: auto;
    color: #333;
    height: auto;
    text-align: center;
    font-size: 24px;
    font-weight: bold;
    background: url("../img/icon02.png") no-repeat center bottom /402px;
}
.topStyle .center h3 {
	margin:0 auto 40px;
	padding: 0 40px;
	font-size:16px;
    font-family: 'Noto Serif JP', serif;
	font-weight:bold;
    letter-spacing: 0.04em;
	position: relative;
	display: inline-block;
}
.topStyle .imgBox {
    margin-bottom: 110px;
	padding: 52px 52px 50px;
	background:#F7F6F2;
    display: flex;
    justify-content: space-between;
}
.topStyle .imgBox .photoBox {
    width: 240px;
}
.topStyle .imgBox .photoBox img {
	width: 100%;
}
.topStyle .imgBox .textBox {
    margin-top: -1px;
    width: calc(100% - 282px);
}
.topStyle .imgBox p {
	overflow:hidden;
	margin:-2px 0 0 0;
    font-family: 'Noto Serif JP', serif;
}
.product {
    margin-bottom: 13px;
}
.product .productUl {
    margin-bottom: 145px;
    padding-left: 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
}
.product .productUl li {
    width: calc((100% - 20px)/4);
    margin-bottom: 25px;
}
.product .productUl::after {
    content: "";
    width: calc((100% - 20px)/4);
}
.productUl li a {
    display: block;
    text-decoration: none;
}
.product .productUl .photo {
    margin-bottom: 10px;
    width: 320px;
    max-width: 192px;
    margin: 0 auto;
}
.product .productUl .photo img {
    width: 100%;
}
.product .productUl p {
    margin: 0;
    color: #333;
    font-size: 18px;
    font-weight: bold;
    letter-spacing: 0.08em;
    text-align: center;
}
.topStyle .product h3 {
    margin-bottom: 18px;
    padding: 8px 18px;
    display: block;
    color: #333;
    font-size: 18px;
    font-weight: bold;
    letter-spacing: 0.02em;
    background-color: #eeefe9;
}
.topStyle .product h3::before,
.topStyle .product h3::after {
    height: 0;
}
.product .outLine {
    margin-bottom: 58px;
    width: 100%;
    table-layout: fixed;
}
.outLine th,
.outLine td {
	padding: 3px 24px 3px 10px;
	letter-spacing: 0.02em;
    border-bottom: 1px solid #F9FAFB;
	box-sizing: border-box;
}
.outLine th {
    width: 186px;
    font-weight: bold;
    line-height: 1.286;
    text-align: center;
    vertical-align: middle;
    border-right: 1px solid #F9FAFB;
    background-color: #f4f4f3;
}
.outLine td {
    padding: 10px 60px 16px 9px;
    font-size: 13px;
	vertical-align: top;
    background-color: #F9FAFB;
}
.outLine .textList {
    margin: 0;
    padding: 0;
}
.outLine .textList li {
    margin-bottom: 4px;
    padding-left: 1em;
    text-indent: -1em;
    line-height: 1.462;
}
.outLine .textList li:last-child {
    margin-bottom: 0;
}
.outLine .textList .special {
    margin-left: 15px;
    color: #B51D21;
}
.topStyle .outLine p {
    margin: 0!important;
}
.outLine .textDl {
    margin-top: 0;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
}
.outLine .textDl dt {
    width: 111px;
    font-weight: bold;
    letter-spacing: 0.02em;
}
.outLine .textDl dd {
    margin-left: 0;
    width: calc(100% - 111px);
    line-height: 1.5;
}
.btn a {
    margin: 0 auto;
    max-width: 400px;
    box-sizing: border-box;
    color: #fff;
    display: block;
    text-align: center;
    font-size: 14px;
    text-decoration: none;
    position: relative;
    background: linear-gradient(-45deg, #158e13 0, #158e13 45%, #1aa42a 45%, #1aa42a 100%);
}
.btn span {
    padding: 15px 60px 16px 40px;
    display: block;
    z-index: 10;
    position: relative;
    background: url("../img/icon01.png") no-repeat right 12px center/6px;
}
.btn a::after {
    position: absolute;
    left: 0;
    width: 0;
    top: 0;
    height: 100%;
    background-color: #333;
    content: '';
    transition: all 0.3s 0s cubic-bezier(0.9, 0.15, 0.33, 1);
}
.topStyle div#loginArea {
    font-family: 'Noto Serif JP', serif;
}
.topStyle div#loginArea .login_box input#image-btn {
	width: 360px;
	height: 53px;
	background: url(../../seijijuku/common/img/login_btn02.jpg) no-repeat left center;
	cursor: pointer;
	border: none;
}

.movie {
  text-align: center;
  display: block;
  margin: 0 auto 100px;
}

@media all and (max-width: 896px) {
    .topStyle div#header {
        padding: 5px 24px 15px;
        text-align: left;
    }
    a:hover img {
        opacity: 1;
    }
    .topStyle div#login_btn {
        right: 0;
        z-index: 10;
    }
    .topStyle div#wrapper {
        min-width: auto;
    }
    .inner {
        width: auto;
    }
    .pc {
        display: none;
    }
    .topStyle .headLine01 {
        margin-bottom: 30px;
    }
    .mainVisual, .mainVisual02 {
        margin-bottom: 89px;
        text-align: left;
        background: none;
        height: inherit;
    }
    .mainVisual img, .mainVisual02 img {
        width: 100%;
    }
    .topStyle #jyukucho {
        padding: 40px 20px 46px!important;
    }
    .topStyle .start {
        margin-bottom: 31px;
    }
    .topStyle .start h2 {
        margin-bottom: 46px;
    }
    .topStyle .start p {
        margin: 0 15px 0 20px;
        line-height: 2;
        text-align: left;
    }
    .topStyle .center h3 {
        margin-bottom: 49px;
        padding: 0 36px;
        font-size: 20px;
    }
    .topStyle h3::before,
    .topStyle h3::after {
        height: 4px;
    }
    .topStyle .imgBox {
        margin: 0 4px 97px 5px;
        padding: 40px 45px 25px 56px;
        display: block;
    }
    .topStyle .imgBox .photoBox {
        width: auto;
        margin: 0 0 35px;
    }
    .topStyle .imgBox .textBox {
        width: auto;
    }
    .topStyle .imgBox p {
        margin: 0 -30px;
        font-size: 16px;
        line-height: 2;
    }
    .topStyle .imgBox .right {
        margin-top: 20px;
    }
    .product .productUl {
        margin: 0 15px 116px;
        display: block;
    }
    .product .productUl .photo {
        width: auto;
    }
    .product .productUl li {
        margin-bottom: 38px;
        width: auto;
    }
    .product .productUl li:last-child {
        margin-bottom: 0;
    }
    .topStyle .product h3 {
        padding: 8px 18px 9px;
        margin-bottom: 35px;
    }
    .product {
        margin-bottom: 19 px;
    }
    .product .outLine {
        margin: 0 0 84px -2px;
    }
    .outLine th,
    .outLine td {
        font-size: 12px;
    }
    .outLine th {
        padding: 11px 10px;
        width: 80px;
        vertical-align: top;
        line-height: 1.5;
    }
    .outLine td {
        padding: 11px 8px 10px;
    }
    .outLine .textList li {
        margin-bottom: 6px;
        line-height: 1.5;
    }
    .outLine .textList .special {
        margin-left: 0;
    }
    .outLine .textDl dt {
        width: 100%;
    }
    .outLine .textDl dd {
        margin-bottom: 7px;
        width: auto;
    }
    .outLine .textDl dd:last-child {
        margin-bottom: 0;
    }
    .btn span {
        padding: 15px 34px 16px 6px;
    }
    .topStyle div#loginArea {
        margin: 0 20px;
    }
    .topStyle h5 {
        margin-bottom: 41px;
    }
    .topStyle div#contents {
        padding: 33px 0 63px;
    }
    .topStyle div#loginArea .login_box {
        margin: 0 4px 19px;
        padding: 10px 20px 20px;
        width: auto;
    }
    .topStyle div#loginArea .login_box p {
        margin-bottom: 18px;
        text-align: left;
    }
    .topStyle div#loginArea .login_box input.passwordForm {
        margin-bottom: 25px;
        width: 280px;
    }
    .topStyle div#loginArea .login_box input#image-btn {
        width: 300px;
        background-image: url("../img/sp_login_btn02.png");
        background-size: 300px;
    }
    .topStyle div#loginArea .login_box label {
        left: calc(50% - 136px);
    }
    .topStyle div#loginArea .login_box input#image-btn:hover {
        opacity: 1;
    }
    div#contents > div.inner > ul.link {
        width: auto;
        text-align: center;
    }
    div#contents > div.inner > ul.link > li {
        margin: 0 0 10px;
        float: none;
    }
    .topStyle div#footer div#pageTop {
        right: 50%;
        bottom: 10px;
        transform: translateX(50%);
    }
    .topStyle div#footer div#pageTop.on {
        position: absolute;
        bottom: calc(100% - 30px);
    }
    .topStyle div#footer {
        height: auto;
        margin: 0;
        padding: 73px 0 6px;
        font-size: 10px;
        position: relative;
    }
    .topStyle div#footer #copyright {
        margin: 28px 0 0;
    }
    
    .movie iframe{
      width: 100%;
    }
}
@media all and (max-width: 374px) {
    .mainVisual {
        margin-bottom: 70px;
    }
    .topStyle .start h2 {
        font-size: 23px;
    }
    .topStyle .imgBox p {
        font-size: 14px;
    }
    .btn span {
        padding: 15px 18px 16px 6px;
        font-size: 12px;
    }
    .topStyle div#loginArea .login_box label {
        left: calc(50% - 106px);
    }
    .topStyle div#loginArea .login_box input.passwordForm {
        width: 215px;
    }
    .topStyle div#loginArea .login_box input#image-btn {
        width: 234px;
        background-size: 100%;
    }
}

